@charset "utf-8";
/*============================云服务器 ============================*/
/*==baner==*/
.case_banA
{ width:1200px; height:100%; margin:0 auto; position:relative;}
.case_ban ul
{ width:640px; height:26px; position:absolute; bottom:15px; right:-40px;}
.case_ban ul li
{ width:113px; height:26px; margin-left:35px; float:left; }
.case_ban ul li a
{ height:26px; display:block; line-height:26px; color:#fff; padding-left:35px;}

/*栏目*/
.case_lanmu
{ height:105px; background:#fff; clear:both;position:relative; z-index:100;}
.case_lanmuA
{ width:1200px;margin:0 auto;}
.case_lanmuA dl
{ width:335px; float:left;}
.case_lanmuA dl dt
{ line-height:105px; font-size:44px; padding-right:5px; float:left;}
.case_lanmuA dl dd
{ font-size:12px; color:#999; overflow:hidden; padding-top:38px; float:left;}

.case_lanmuA ul
{ float:right; padding-top:34px;}
.case_lanmuA ul li
{ width:182px; height:71px; line-height:42px; text-align:center; margin-left:14px;float:left;}
.case_lanmuA ul li a
{ height:42px; display:block; background:#f5f5f3;}
.case_lanmuA ul li a:hover,.case_lanmuA ul li.onli a
{ background-color:#2087ec; color:#fff;}
.case_lanmuA ul li.nli a
{ background-image:url(/wangzhan/case/images/ti5.png); background-repeat:no-repeat; background-position:152px center; }

/*栏目菜单*/
.case_nav
{ width:100%; padding-top:29px;position:absolute; left:0px; top:76px; z-index:1000; }
.case_navA
{ background:#fff; padding:50px 0; border-top:3px solid #f4f4f4; display:none;}
.case_nav ul
{ width:1200px; margin:0 auto; overflow:hidden;}
.case_nav ul li
{ width:370px; line-height:36px; font-size:16px; padding-left:178px; float:left; }

/*=========================================成功案例列表 ===========================================*/
/*banner*/
.case2_banA
{ width:1200px; margin:0 auto; color:#fff;}
.case2_banA h2
{ font-size:44px; font-weight:normal; padding:50px 0 12px;}
.case2_banA .p1
{ font-size:30px; padding-bottom:17px;}
.case2_banA .p2
{ line-height:30px; font-size:14px;}

/*类别栏目*/
.ny_case_c
{ width:1200px; margin:0 auto; padding-bottom:10px; overflow:hidden;}
.ny_case_c h3
{ line-height:117px; font-size:30px; font-weight:normal; color:#333; text-align:center; }
.ny_case_c ul li
{ width:377px; height:42px; line-height:42px; padding:0 32px 14px 0; float:left;}
.ny_case_c ul li a
{ height:42px; display:block; padding-left:18px; background:#ededed; color:#5b5b5b; 
transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;	/* Firefox 4 */
-webkit-transition:all 0.3s ease 0s;	/* Safari 和 Chrome */
-o-transition: all 0.3s ease 0s;	
}
.ny_case_c ul li.onli a,.ny_case_c ul li a:hover
{ background:#00a0db; color:#fff;}
.ny_case_c ul li.li3
{ padding-right:0px;}

/*网站设计*/
.ny_case_seiji
{ width:1200px; padding:20px 0; margin:0 auto; overflow:hidden;}
.ny_case_seiji ul li
{ width:242px; height:390px; padding:0 23px; text-align:center; background:#fff; margin-left:16px; float:left;}
.ny_case_seiji ul li .p1
{ font-size:22px; color:#333; font-weight:normal; padding:30px 0 10px;}
.ny_case_seiji ul li .p2
{ color:#757474	}
.ny_case_seiji ul li .p3
{ line-height:24px; font-size:12px; color:#757474; text-align:left;	}
.ny_case_seiji ul li i
{ width:98px; height:98px; display:block; margin:35px auto 42px;}
.ny_case_seiji ul li.li1
{ margin-left:0px;}
	
/*解决方案*/
.ny_case_fangan
{ width:1200px; margin:0 auto;}
.ny_case_fangan h3
{ font-size:44px; color:#000; font-weight:normal; text-align:center; padding:35px 0 8px;}
.ny_case_fangan p
{ font-size:20px; color:#747474; text-align:center;}
.ny_case_fangan ul
{ overflow:hidden; padding:30px 0;}
.ny_case_fangan ul li
{ width:375px; line-height:35px; padding-left:25px; background:url(/wangzhan/case/images/ti9.jpg) no-repeat 10px center; float:left;}


/*=========================================成功案例详情 ============================================*/
    
/*详情*/   
.case_con 
{ width:1200px; background:#fff; margin:0 auto;} 

.case_conA
{ position:relative;}   
.case_conA .fd
{ width:1200px; color:#fff; text-align:center; position:absolute; top:0px; left:0px;}
.case_conA .fd h2
{ font-size:38px; font-weight:normal; padding:120px 0 10px;}
.case_conA .fd p
{ line-height:30px; font-size:24px;}
.case_conA .fd.y2
{ color:#000; }


    
/*详情遮挡*/
.case_conB
{ min-height:380px; position:relative; z-index:10;}
.case_conB1
{ width:556px; height:500px; background:url(/wangzhan/case/images/ti8.png) no-repeat; position:absolute; left:80px; top:-150px;}    
.case_conB1 img
{ padding:20px 0 0 18px;}
.case_conB2
{ width:450px; line-height:30px; float:right; padding-right:66px;}
.case_conB2 h3
{ font-size:24px; font-weight:normal; color:#000; padding:25px 0 25px;}
.case_conB2 span
{ color:#000; float:left;}
.case_conB2 p
{ width:400px; float:left;}

.case_conC
{ text-align:center; overflow:hidden; }
.case_conC img
{ position:relative; z-index:20;}

/*图片底部背景*/
.case_conD
{ height:60px; position:relative; z-index:10;}

/*装饰网站设计制作*/
.host_shiyongs1
{ background:url(/wangzhan/case/images/ti14.png) no-repeat center center; position:relative; top:-33px; z-index:99;}

/*相关案例*/	
.case_conF	
{ width:1200px; padding:37px 0 20px; margin:0px auto 0; background:#fff; overflow:hidden; clear:both;}
.case_conF_l
{ width:670px; padding-left:28px; float:left;}
.case_conF_l h3
{ line-height:50px; font-size:24px; padding-bottom:10px; font-weight:normal;}
.case_conF_l ul li
{ line-height:30px; width:325px; padding-right:10px; float:left;}
.case_conF_l p
{ padding-top:20px; clear:both;}
.case_conF_l p a
{ color:#ff8900; }

/*相关案例右边*/
.case_conF_r
{ width:465px; min-height:233px; padding-left:25px; float:left; background:url(/tuiguang/images/td17.jpg) no-repeat left top;}
.case_conF_r ul li
{ width:78px; text-align:center; padding:0 15px 5px 0; float:left;}
.case_conF_r ul li p
{ height:30px; line-height:30px;}

.anli_title
{ width:1200px; text-align:center;margin:0 auto; padding-bottom:0px;}
.anli_title h2,.anli_title h3
{ font-size:44px; color:#333; font-weight:normal; padding:40px 0 15px;}
.anli_title span
{ font-size:24px; color:#333; padding:2px 0 20px; display:block;}
.anli_title p
{ clear:both; }

/*解决方案*/
.case_conG
{ overflow:hidden; padding-bottom:20px; clear:both; margin-top:15px;}
.case_conG h2
{ line-height:70px; color:#000; font-size:26px; font-weight:normal; padding-left:28px;}
.case_conG ul
{ overflow:hidden; clear:both;}
.case_conG ul li
{ width:350px; line-height:35px; font-size:12px; padding-left:50px; background:url(/wangzhan/case/images/ti9.jpg) no-repeat 35px center; float:left;}